body{
    font-family: var(--ltn__heading-font);
}
p{
    font-family: var(--ltn__heading-font);
}
.container-fluid {
  width: 96% !important;
  margin: 0 auto;
}
.solution__box__ .col-lg-2{
    width: 13.98%;
}
.sales_login{
    background: linear-gradient(45deg, #c1840c, #2b5206); padding: 2px 15px;border-radius: 10px;color: #fff;border: 2px solid #fdf0d8;font-weight: 500;
}
.sales_login:hover{
    background: #f00; 
}

.ltn__slide-item-inner .container-fluid {
  width: 80% !important;
  margin: 0 auto;
}
.ltn__main-menu > ul > li > a {
    font-size: 16px;
    padding: 20px 10px;
    font-weight: 400;
    font-family: var(--ltn__heading-font);
}
.special-link a {
    background-color: #559717;
    color: var(--white) !important;
    padding: 12px 30px !important;
    border-radius: 5px;
}
.ltn__main-menu li > ul, .ltn__main-menu .sub-menu {
    min-width: 260px;
}
.ltn__main-menu li ul li, .ltn__main-menu .sub-menu li {
    padding: 5px 12px 5px 30px !important;
}
.ltn__blog-img {
    height: 196px;
}
.ltn__blog-title {
    font-weight: 600;
    font-size: 20px !important;
    /* width: 80%; */
    margin-bottom: 8px;
    text-align: center;
}
.ltn__header-4 .ltn__header-middle-area,
.ltn__header-5 .ltn__header-middle-area {
  padding-top: 5px;
  padding-bottom: 5px;
}
.slide-title {
  font-weight: 500;
  font-size: 48px !important;
  /*width: 50%;*/
}
.section-title {
  font-weight: 500;
  font-size: 35px !important;
  
}

.ltn__slide-animation > *:nth-child(2) {
  /*width: 35%;*/
  font-size: 20px;
  line-height: 25px;
  margin: 0;
}
.theme-btn-1 {
  border-radius: 15px;
}
.btn-effect-1:after {
  border-radius: 15px;
}
.bg-overlay-theme-black-60:before {
  background: rgb(7 28 31 / 35%) !important;
}
.ltn__slide-item {
  padding: 10px 0px !important;
}
.ltn__slide-item-6 {
  height: 680px;
}
.about-us-img-wrap img {
  border-radius: 15px;
}
.about-us-info-wrap .btn-wrapper {
  margin-top: 10px;
}

.list-item {
  display: flex;
  flex-direction: column;
}
.ltn__blog-item-3 .ltn__blog-brief,
.ltn__blog-item-4 .ltn__blog-brief {
  padding: 15px 10px;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
 
.ltn__blog-brief p {
  font-size: 15px;
  line-height: 24px;
  text-align: justify;
  margin: 0 auto;
}
.theme-btn-2 {
  padding: 10px 30px;
  border-radius: 10px;
  margin-top: 15px;
}
.ltn__blog-img img {
  width: 100%;
}
.ltn__counterup-item {
  margin-bottom: 0px;
  text-align: center;
}
.ltn__counterup-item .counter-icon {
  margin-bottom: 5px;
}
.counter,
.counterUp-icon {
  font-weight: 600;
  font-size: 35px;
}
.ltn__counterup-item h1 {
  color: #fff;
  margin: 5px;
}
.ltn__counterup-item .counter-icon img{
    width:65px;
    filter: brightness(0) saturate(100%) invert(77%) sepia(80%) saturate(1248%) hue-rotate(335deg) brightness(103%) contrast(99%);
    
}
.ltn__counterup-item h2 {
  color: #fff;
  margin: 5px;
}
.ltn__blog-area .section-title-area {
  margin-bottom: 50px;

  display: flex;
  flex-direction: column;

  align-items: center;
}
.section-title-area p {
  margin-bottom: 0;
  /*width: 50%;*/
  max-width: 100%;
}
.ltn__counterup-item h6 {
  color: #ffffff;
}
.ltn__counterup-area {
  background: #363636;
}
 
.ltn__blog-item-3-normal .ltn__blog-item-3 {
  margin-bottom: 5px;
}
.ltn__testimonial-area .section-title-area {
  margin-bottom: 50px;

  display: flex;
  flex-direction: column;

  align-items: center;
}

.theme-btn-3 {
  border-radius: 15px;
  padding: 10px 30px;
  border-radius: 10px;
  margin-top: 15px;
  background: #75bc2e;
  border: none;
  color: #fff;
}
.theme-btn-3:hover {
  background: #fff;
  border: none;
  color: #000;
}
.call-to-action-inner-6 .coll-to-info p {
  font-size: 16px;
}
.call-to-action-inner-6 .coll-to-info h1 {
  margin-bottom: 5px;
}
.call-to-action-inner-6 {
  padding: 30px 60px;
}
.footer-widget {
  margin-bottom: 10px;
}
.footer-top-area {
  padding-top: 40px;
  padding-bottom: 0px;
}
.ltn__copyright-area {
  padding-top: 15px;
  padding-bottom: 15px;
}
.slick-track {
  display: flex;

  align-items: center;
}
.ltn__brand-logo-area.section-bg-1 {
  background-color: #ffffff;
}

.ltn__about-us-area {
  background: url("../img/aboutbg.jpg") no-repeat;
}
.sbox {
  height: 200px;
  width: 100%;
  background: #343434;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  margin-bottom: 10px;
}

.sbox img{
  width: 70px;
  filter: brightness(0) saturate(100%) invert(56%) sepia(83%) saturate(400%) hue-rotate(79deg) brightness(96%) contrast(78%);
}
.sbox h2 {
    font-weight: 500;
    font-size: 17px;
    margin-top: 25px;
    color: #ffffff;
    text-align: center;
}
.ltn__blog-area{
  background: url('../img/servicebg.jpg');
}
.ltn__footer-area {
  background: url(../img/footbg.jpg) no-repeat #1c1c1c;
  background-blend-mode: multiply;
  background-size: cover;
}
.call-to-action-inner-6{
  justify-content: space-around;
}
.before-bg-bottom:before{
  background-color: #01060d !important;
}
.ltn__breadcrumb-area {

  padding-top: 20px;
  padding-bottom: 20px;
}
.ltn__breadcrumb-inner .paget-title{
  margin-bottom: 0px !important;
}
.ltn__breadcrumb-list ul li{
  margin-top:5px;
}
.bg-overlay-white-30:before {
  background: rgb(255 255 255 / 0%);
}

.footer-widget p{
  color: #fff;
}
.footer-widget .footer-title{
  color: #fff;
}
.footer-menu ul li a{
  color: #fff;
}
.footer-address-icon i{
  color: #fff;
}
.ltn__testimonial-item {

  margin-bottom: 20px;
}
.ltn__brand-logo-item img{
    width: 150px;
}
.ltn__brand-logo-item{
        justify-content: center;
    display: flex
;
    border: 1px solid #4847472b;
}
.ltn__brand-logo-item:hover img {
    
    transform: scale(1);
}

@media screen and (max-width: 768px) {
        .solution__box__ .col-sm-6 {
        width: 50%;
    }
    .solution__box__{
        display:flex;
        justify-content:center;
    }
    .ltn__car-dealer-form-area{
        margin-top:35px;
    }
    .ltn__blog-area .section-title-area {
    margin-bottom: 20px;
    }
    .ltn__testimonial-area .section-title-area {
    margin-bottom: 15px;
    }
    .call-to-action-inner-6 {
    padding: 30px 45px;
}
    
    
    .ltn__slide-animation > *:nth-child(2) {
        width: 100%;
    }
    .section-title-area p{
        width: 100%;
        text-align: justify;
    }
    .ltn__blog-img {
    height: 220px;
}
.ltn__blog-item-3 .ltn__blog-brief, .ltn__blog-item-4 .ltn__blog-brief {
    padding: 15px 10px;
    height: 270px;
}
.ltn__blog-brief p {
    
    line-height: 19px;
}.section-title {
    font-weight: 500;
    font-size: 35px !important;
    width: 100%;
}
.ltn__blog-item{
    margin-bottom: 15px !important;
}
}




























